Subject: bug#72949: Gnus sometimes reports new messages but not showing them on IMAP server

From: Robert Pluim <[email-masked]>
Date: Wed, 02 Oct 2024 18:55:28 +0200

>>>>> On Tue, 1 Oct 2024 22:25:24 +0000, Dan Christensen <[email-masked]> said:

    Dan> On Oct  1, 2024, Stefan Kangas <[email-masked]> wrote:
    >>> On Sep 24, 2024, Dan Christensen <[email-masked]> wrote:
    >>> 
    >>>> So how do we go about getting this merged?
    >> 
    >> I think we're just waiting for someone familiar with Gnus to take a
    >> look at it.

    Dan> Ok, thanks for explaining more about the process.  I was hoping that
    Dan> since the fix is minor, it could go in now, but I'm fine with waiting
    Dan> for a review.

Iʼve reviewed it, and it looks ok. Since I uses Gnus + nnimap here,
Iʼll apply it and see if it breaks anything.

Robert
--